-- name: CreateUser :one
INSERT INTO "user"
    (username, password, name, email, auth_token, authorized, admin, organization)
VALUES ($1, $2, $3, $4, $5, $6, $7, $8)
RETURNING *;

-- name: FindUserByUsername :one
SELECT * FROM "user"
WHERE username = $1;